/* mobile-menu영역 */
@media (max-width: 1280px) {
}
@media (max-width: 980px) {
}
@media (max-width: 680px) {
  .mb-menu {
    padding: 20px 4%;
  }
  .mb-menu .mb-menu-title {
    padding-bottom: 20px;
  }
  .mb-menu .mb-menu-title .mb-logo a {
    width: 150px;
  }
  .mb-menu .mb-main-menu > li .mb-menu-list {
    padding: 12px 0;
    font-size: 18px;
  }
  .mb-menu .mb-main-menu > li .mb-menu-list span {
    font-size: 25px;
  }
  .mb-menu .mb-main-menu > li .mb-submenu {
    padding-bottom: 15px;
  }
  .mb-menu .mb-main-menu > li .mb-submenu li {
    padding: 6px 0;
  }
  .mb-menu .mb-main-menu > li .mb-submenu li a {
    font-size: 14px;
  }
}

/* ========== header영역 ========== */
@media (max-width: 1280px) {
  .header {
    height: 94px;
  }
  .header .container {
    height: 94px;
  }
  .header.down {
    height: 300px;
  }
  .header::before {
    top: 94px;
  }
  .header .container {
    height: 94px;
  }
  /* logo */
  .header .logo a {
    width: 200px;
    margin-left: 20px;
  }
  /* nav */
  .header nav .mainMenu > li {
    padding: 0 10px;
  }
  .header nav .mainMenu > li > a {
    font-size: 18px;
    /* padding: 36px 12px 37px; */
  }
  .header nav .mainMenu > li .submenu {
    padding: 20px 0;
  }
  .header nav .mainMenu > li .submenu li {
    padding: 0 0 10px;
  }
  .header nav .mainMenu > li .submenu li a {
    font-size: 14px;
  }
}
@media (max-width: 980px) {
  .header {
    height: 73px;
  }
  .header::before {
    display: none;
  }
  .header .container {
    height: 100%;
  }
  /* logo */
  .header .logo a {
    width: 180px;
  }
  /* nav */
  .header nav {
    display: none;
  }
  /* menuBtn */
  .header .menuBtn {
    display: block;
    margin-right: 20px;
  }
}
@media (max-width: 680px) {
  .header {
    height: 60px;
  }
  /* logo */
  .header .logo a {
    width: 150px;
  }
  .header .menuBtn {
    width: 20px;
    height: 20px;
  }
  .header .menuBtn span:nth-child(2) {
    top: 9px;
  }
  .header .menuBtn span:nth-child(3) {
    top: 16px;
  }
}

/* 패딩주지 말고 그냥 컨테이너에 넓이에 96%정도 주면 화면에서 떨어짐 */
/* ========== main영역 ========== */
/* visual영역 */
@media (max-width: 1280px) {
  .visual .container {
    width: 96%;
  }
  .visual .box .img-box img {
    width: 230px;
  }
  .visual .box .text-box span {
    font-size: 20px;
  }
  .visual .dot span {
    width: 5px;
    height: 5px;
  }
}
@media (max-width: 980px) {
  .visual .box .img-box img {
    width: 190px;
  }
  .visual .box .text-box span {
    font-size: 18px;
  }
  .visual .dot span {
    width: 4px;
    height: 4px;
  }
  .visual .scroll-cards {
    width: 90%;
  }
}
@media (max-width: 680px) {
  .visual .box .img-box img {
    width: 150px;
  }
  .visual .box .text-box span {
    font-size: 10px;
  }
  .visual .dot span {
    width: 3px;
    height: 3px;
  }
}
@media (max-width: 578px) {
  .visual .scroll-cards {
    left: 75%;
  }
}
@media (max-width: 360px) {
  .visual .box .text-box span {
    font-size: 9px;
  }
  .visual .scroll-cards {
    width: 90%;
  }
}

/* menu영역 */
@media (max-width: 1280px) {
  .menu .menuSpace .menu-tab-btns ul li {
    width: 170px;
    height: 55px;
  }
  .menu .menuSpace .menu-tab-btns > a {
    width: 170px;
    height: 55px;
  }
  .menu .menuSpace .menu-tab-contents {
    width: 80%;
  }
  .menu .menuSpace .menu-tab-contents .product-list .sw-menu .swiper-slide {
    background-color: #fff;
    text-align: center;
    display: block;
  }
  .menu .menuSpace .menu-tab-contents .product-list .product-card h3 {
    font-size: 18px;
  }
  .menu .menuSpace .menu-tab-contents .product-list .product-card p {
    font-size: 12px;
  }
}
@media (max-width: 980px) {
  .menu .text-slide .text-container .text-bg span {
    font-size: 45px;
  }
  .menu .menuSpace .menu-tab-btns ul li {
    width: 160px;
    height: 45px;
    font-size: 20px;
    line-height: 24px;
  }
  .menu .menuSpace .menu-tab-btns > a {
    width: 160px;
    height: 45px;
    font-size: 20px;
     line-height: 24px;
  }
  .menu .menuSpace .menu-tab-contents {
    width: 75%;
  }
  .menu .menuSpace .menu-tab-contents .product-list .product-card .img-box {
    width: 100%;
  }
  .menu .menuSpace .menu-tab-contents .product-list .product-card h3 {
    font-size: 18px;
  }
  .menu .menuSpace .menu-tab-contents .product-list .product-card p {
    font-size: 12px;
  }
}
@media (max-width: 840px) {
  .menu .menuSpace .menu-tab-btns ul li {
    width: 150px;
  }
  .menu .menuSpace .menu-tab-btns > a {
    width: 150px;
  }
  .menu .menuSpace .menu-tab-contents {
    width: 70%;
  }
  .menu .menuSpace .menu-tab-contents .product-list .product-card h3 {
    font-size: 16px;
  }
  .menu .menuSpace .menu-tab-contents .product-list .product-card p {
    font-size: 10px;
  }
}
@media (max-width: 680px) {
  .menu .text-slide .text-container .text-bg span {
    font-size: 40px;
  }
  .menu .menuSpace .menu-tab-btns ul li {
    width: 130px;
    height: 45px;
    line-height: 24px;
    font-size: 18px;
  }
  .menu .menuSpace .menu-tab-btns > a {
    width: 130px;
    height: 45px;
    line-height: 24px;
    font-size: 18px;
  }
}
@media (max-width: 480px) {
  .menu .menuSpace .menu-tab-btns ul li {
    width: 110px;
    height: 40px;
    line-height: 20px;
    font-size: 16px;
  }
  .menu .menuSpace .menu-tab-btns > a {
    width: 110px;
    height: 40px;
    line-height: 20px;
    font-size: 16px;
  }
}
@media (max-width: 400px) {
  .menu {
    margin-bottom: 20px;
  }
  .menu .text-slide .text-container {
    margin-top: 20px;
  }
  .menu .text-slide .text-container .text-bg span {
    font-size: 30px;
  }
  .menu .menuSpace {
    margin-top: 20px;
  }
  .menu .menuSpace .menu-tab-btns ul li {
    width: 90px;
    height: 36px;
    line-height: 16px;
    font-size: 14px;
  }
  .menu .menuSpace .menu-tab-btns > a {
    width: 90px;
    height: 36px;
    line-height: 16px;
    font-size: 14px;
  }
  .menu .menuSpace .menu-tab-contents {
    width: 55%;
  }
  .menu .menuSpace .menu-tab-contents .product-list .product-card .img-box {
    width: 100%;
  }
  .menu .menuSpace .menu-tab-contents .product-list .product-card h3 {
    font-size: 14px;
  }
  .menu .menuSpace .menu-tab-contents .product-list .product-card p {
    font-size: 8px;
  }
}

/* promo영역 */
@media (max-width: 1280px) {
  .promo .container {
    width: 96%;
  }
}
@media (max-width: 980px) {
  .promo .cont .promo-text h4 {
    font-size: 26px;
  }
  .promo .cont .promo-text h4 > span {
    font-size: 30px;
  }
}
@media (max-width: 680px) {
  .promo .cont .promo-text h4 {
    font-size: 22px;
  }
  .promo .cont .promo-text h4 > span {
    font-size: 26px;
  }
  .promo .allBox .phone {
    display: none;
  }
  .promo .allBox .phone .sw-promo {
    display: none;
  }
}
@media (max-width: 400px) {
  .promo .cont .promo-text h4 {
    font-size: 16px;
  }
  .promo .cont .promo-text h4 > span {
    font-size: 22px;
  }
  .promo .cont .promo-text .benefit span {
    width: 30%;
    font-size: 15px;
  }
  .promo .cont .qr {
    margin-top: 50px;
  }
  .promo .cont .qr .qr-item {
    margin-bottom: 15px;
}
  .promo .cont .qr .qr-item img {
    width: 80%;
    padding: 0 10px;
  }
}

/* video영역 */
@media (max-width: 1280px) {
  .video .container {
    width: 96%;
  }
  .video .allBox .title-box h2 {
    font-size: 70px;
  }
}
@media (max-width: 980px) {
  .video .allBox {
    gap: 40px;
  }
  .video .allBox .title-box .imgSpace img {
    width: 70%;
  }
  .video .allBox .title-box h2 {
    font-size: 50px;
  }
  .video .allBox .title-box .sw-pg-video {
    left: 18%;
  }
}
@media (max-width: 680px) {
  .video .allBox {
    flex-direction: column;
    gap: 50px;
  }
  .video .allBox .title-box {
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .video .allBox .title-box .imgSpace img {
    width: 55%;
  }
  .video .allBox .title-box h2 {
    font-size: 30px;
  }
  .video .allBox .title-box .sw-pg-video {
    left: 0%;
  }
  .video .allBox .video-box {
    width: 80%;
  }
  .video .allBox .title-box .sw-pg-video {
    display: none;
  }
}
@media (max-width: 400px) {
  .video .allBox .title-box .imgSpace img {
    width: 80%;
  }
  .video .allBox .title-box h2 {
    font-size: 25px;
  }
  .video .allBox .video-box {
    width: 100%;
  }
}
/* store영역 */
@media (max-width: 1280px) {
  .store .container {
    width: 96%;
  }
}
@media (max-width: 980px) {
  .store {
    margin: 0 90px;
  }
  .store .store-con .textBox .tit {
    font-size: 50px;
    font-weight: 700;
  }
  .store .store-con .textBox .search-btn {
    right: calc(50% - 315px);
    top: 78%;
  }
}
@media (max-width: 680px) {
  .store {
    margin: 0 80px;
  }
  .store .store-con .textBox .tit {
    font-size: 40px;
    font-weight: 600;
  }
  .store .store-con .textBox .search .searchBox {
    height: 55px;
    padding: 0 30px;
  }
  .store .store-con .textBox .search .searchBox p {
    margin-left: 10px;
  }
  .store .store-con .textBox .search .searchBox p a {
    font-size: 16px;
  }
  .store .store-con .textBox .search-btn {
    width: 45px;
    height: 45px;
    right: calc(50% - 225px);
    top: 85%;
  }
}
@media (max-width: 400px) {
  .video .allBox {
    display: flex;
    flex-direction: column;
    gap: 40px;
  }
  .video .allBox .title-box .imgSpace {
    position: absolute;
    top: 0;
    left: 20%;
  }
  .video .allBox .title-box {
    text-align: center;
  }
  .video .allBox .title-box h2 {
    font-size: 30px;
    margin-top: 40px;
  }
  .video .allBox .title-box .sw-pg-video {
    display: none;
  }
}
